Holnap javítja az Adobe az Adobe Flash Player sebezhetőségét

 ( trey | 2010. június 9., szerda - 9:43 )

Az Adobe nemrég bejelentette, hogy kritikus sebezhetőség található több Adobe termékben, köztük az Adobe Flash Player-ben is. A cég tegnap frissítette a figyelmeztetőt és kiegészítette néhány információval. E blogbejegyzés szerint a biztonsági frissítés 2010. június 10-én, azaz holnap érkezik a Flash Player-hez. Az Adobe Reader és Acrobat termékekhez 2010. június 29-én. A frissített figyelmeztető itt olvasható.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Ez a dolog érinti az androidot?
------------------------
Everyone is a winner*

a hiba vagy a frissítés?
"Ez vonatkozik a Windows, Macintosh, Linux és Solaris verziókra egyaránt.">az előző cikkből.

Nem vagyok benne biztos, hogy andorid alatt a "sima" mindenki altal letolheto linux alatt hasznalt flash plugin van, lehet adobe-val valami megallapodas ertelmeben vmi specko verziot kaptak (eleve van pl arm-ra szabadon letoltheto verzio?), ami nem feltetlen byte-ra ugyanaz mint a linux ala letoltheto verzio. Ok, mondjuk abbol hogy "kb mindenki erintett platformtol fuggetlenul" azert feltetelezheto, hogy ez valami belsobb gond, tehat valoszinu erintett ott is (bar erdekes lenne tudni, hogy arm-ra milyen flash plugin is van pontosan, es hw architekturatol fuggo dolog-e ez, mert gondolom a mac/win/linux/solaris is erintett az lehet, hogy csak x86-ot jelenti szerintuk akkor is). Vagy nem :)

64 bites Adobe flash/Linux erintett ? Javitas jon hozza ?


Amit nem lehet megirni assemblyben, azt nem lehet megirni.